uuid: 272230df-7f20-47a2-9b12-4b1f1010386d
name: api.borgarskjalasafn.is
mail: umadgera@umadgera.is
slogan: ''
page:
  403: ''
  404: ''
  front: /frettayfirferd
admin_compact_mode: false
weight_select_max: 100
langcode: en
default_langcode: is
_core:
  default_config_hash: yXadRE77Va-G6dxhd2kPYapAvbnSvTF6hO4oXiOEynI
